<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="DD_Record_Organizer.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="DD_Record_Organizer.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="DD_Record_Organizer.My.MySettings.DD_DMSConnectionString"
            connectionString="Data Source=172.24.12.41\tests;Initial Catalog=DD_ECM_RENOLIT;Persist Security Info=True;User ID=sa;Password=ddd"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.1" />
    </startup>
    <userSettings>
        <DD_Record_Organizer.My.MySettings>
            <setting name="WD_ENTITYIMP_EXCLUDE" serializeAs="String">
                <value>*.db</value>
            </setting>
            <setting name="WD_ENTITYIMP_FILTER" serializeAs="String">
                <value>*.*</value>
            </setting>
            <setting name="WD_ENTITYIMP_IMPPATH" serializeAs="String">
                <value />
            </setting>
            <setting name="WD_ENTITYIMP_TARGETPATH" serializeAs="String">
                <value />
            </setting>
            <setting name="WD_ENTITYIMP_SAFETYPATH" serializeAs="String">
                <value />
            </setting>
            <setting name="WD_ENTITYIMP_OBJECTTYPE" serializeAs="String">
                <value />
            </setting>
            <setting name="WD_INDEXDOKART_SAVE" serializeAs="String">
                <value />
            </setting>
            <setting name="User_Calendar_isChild" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="User_DesignPanels_areChild" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Constructor_DetailsSplitter" serializeAs="String">
                <value>665</value>
            </setting>
            <setting name="User_InBoxScan_NotinFront" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TBPMO_RIGHT_GROUPDataGridView" serializeAs="String">
                <value />
            </setting>
            <setting name="frmRecordViewSplitter" serializeAs="String">
                <value>332</value>
            </setting>
            <setting name="TBPMO_RIGHT_USERDataGridView" serializeAs="String">
                <value />
            </setting>
        </DD_Record_Organizer.My.MySettings>
    </userSettings>
    <applicationSettings>
        <DD_Record_Organizer.My.MySettings>
            <setting name="windreamGruppe" serializeAs="String">
                <value>sDigital Data - windream-Benutzer</value>
            </setting>
        </DD_Record_Organizer.My.MySettings>
    </applicationSettings>
</configuration>